Page MenuHomePhabricator

[Epic] Announce the production release of the Wikidata Query Service.
Closed, ResolvedPublic

Description

The service is here: https://query.wikidata.org

We have a few final things to do before we're ready to announce. This task lists those.

Event Timeline

Deskana created this task.Aug 14 2015, 8:15 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2015, 8:15 PM

For clarity, noting here that the closure of T98030 means that the data on usage is now streaming into our standardised logging systems and is being collected. It does not mean the dashboards are set up, it just means that the data's there for us to do so. T109360, and related tasks, document the required work to set up the dashboards.

Deskana claimed this task.Sep 3 2015, 4:59 PM
Deskana set Security to None.
Smalyshev closed this task as Resolved.Sep 14 2015, 10:36 PM